﻿

@media (max-width:767px)
{
    .hidden-xs
    {
        display: none !important;
    }
   
    .innerImg
    {
        height: 165px;
        width: 80%;
    }
    .breadcrumbText
    {
        padding-left: 1px;
    }
    .icon-title
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 21px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
    }
    .header-black
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 22px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
        line-height: 1.1;
    }
    .header-green
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 30px;
        color: #1da134;
        font-weight: normal;
        font-family: Impact;
        line-height: 1.1;
    }
    .PaddingFootHistory
    {
        padding-top: 100px;
    }
    .PaddingFootaboutNic
    {
        padding-top: 0px;
    }
    .PaddingFootFacility
    {
        padding-top: 200px;
    }
    .PaddingFootLeopard
    {
        padding-top: 0px;
    }
   
    .facebookblock
    {
        /*width:440px;*/
        height: 356px;
    }
    .headerphoto
    {
        font-size: 33px;
        opacity: 1.9;
        top: 0px;
        font-weight: bold;
        display: inline-block;
        background: transparent;
        color: #f8f8f8;
        font-family: Impact;
        padding: 5px 10px;
        border-radius: 5px;
        left: 1%;
        position: absolute;
        width: 99%;
    }
    .mediagalimg
    {
        max-width: 100%;
        min-height: 178px;
        max-height: 178px;
    }
    .paddingall
    {
        padding: 10px 3px;
    }
    .carousel-caption1
    {
        position: absolute;
        bottom: 2%;
        left: 3%;
        padding-top: 10px;
        padding-bottom: 1px;
        color: white;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 106% !important;
        font-weight: bold;
    }
    .carousel-caption2
    {
        position: absolute;
        top: 1%;
        left: 3%;
        padding-top: 10px;
        color: white;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 99% !important;
        font-weight: bold;
    }
    /* top right*/
    .carousel-caption3
    {
        position: absolute;
        right: 15%;
        bottom: 20px;
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 60px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 90% !important;
    }
    .carousel-caption4
    {
        position: absolute;
        right: 1%;
        bottom: 10px;
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 2px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 90% !important;
    }
    .carousel-indicators li
    {
        display: inline-block;
        width: 44px;
        height: 42px;
        text-indent: 0;
        cursor: pointer;
        border-radius: 0;
        border: 1px solid #fff;
        opacity: 0.6;
        transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -webkit-transition: opacity 1s ease-in-out;
        font-size: 100%;
    }
    .carousel-indicators li.active
    {
        font-size: 120%;
        font-weight: bold;
        -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
        -moz-box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
        box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
        opacity: 1.0;
        transition: opacity .55s ease-in-out;
        -moz-transition: opacity .55s ease-in-out;
        -webkit-transition: opacity .55s ease-in-out;
    }

    .navbar-toggle
    {
        float: right;
        margin-right: 0px;
    }
    .navbar .container
    {
        width: 100%;
    }
    .navbar-inverse .navbar-toggle .icon-bar
    {
        background-color: green;
    }
    .navbar-inverse .navbar-toggle
    {
        border-color: #333;
    }
    .navbar-collapse
    {
        background: forestgreen;
        margin-top: 10px;
    }
    .navbar-nav {margin: 5px -5px;}
    .navbar-collapse {position: absolute;top: 58px;width: 100%;}
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {font-weight: bold;}
    .navbar-inverse .navbar-nav>.dropdown>a .caret{ border:0px;}
}
@media (min-width:768px) and (max-width:991px)
{
   
    .innerImg
    {
        height:150px;
        width: 100%;
    }

    /*bottom left*/
    .carousel-caption1
    {
        position: absolute; /* right: 15%; */
        bottom: 2%;
        left: 2%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        padding-bottom: 2px;
        color: white;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 140% !important;
        font-weight: bold;
    }
    /* top left*/
    .carousel-caption2
    {
        position: absolute;
        top:17%; /* right: 15%; */
        bottom: 20px;
        left: 3%; /* left: 15%;  z-index: 10; */
        padding-top: 10px; /*padding-bottom: 120px;*/
        color: white;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 140% !important;
        font-weight: bold;
    }
    /* top right*/
    .carousel-caption3
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 65%; /* left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 200px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 140% !important;
    }
    /*bottom right*/
    .carousel-caption4
    {
        position: absolute;
        right: 1%;
        bottom: 10px; /*left: 55%; left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 140% !important;
    }

    .icon-title
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px;
        color: black;
        font-weight: bold;
        font-family: 'Century Gothic';
    }
    .header-black
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 29px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
        line-height: 1.1;
    }
    .header-green
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 40px;
        color: #1da134;
        font-weight: normal;
        font-family: Impact;
        line-height: 1.1;
    }
   
    .headerphoto
    {
        font-size: 33px;
        opacity: 1.9;
        top: 0px;
        font-weight: bold;
        display: inline-block;
        background: transparent;
        color: #f8f8f8;
        font-family: Impact;
        padding: 5px 10px;
        border-radius: 5px;
        left: 1%;
        position: absolute;
        width: 99%;
    }
    .mediagalimg
    {
        max-width: 100%;
        min-height: 256px;
        max-height: 256px;
    }
    .carousel-indicators li
    {
        display: inline-block;
        width: 44px;
        height: 42px;
        text-indent: 0;
        cursor: pointer;
        border-radius: 0;
        border: 1px solid #fff;
        opacity: 0.6;
        transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -webkit-transition: opacity 1s ease-in-out;
        font-size: 120%;
    }
    .carousel-indicators li.active
    {
        font-size: 140%;
        font-weight: bold;
        -webkit-box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
        -moz-box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
        box-shadow: 0 0 5px 0 rgba(255, 255, 255, 1);
        opacity: 1.0;
        transition: opacity .55s ease-in-out;
        -moz-transition: opacity .55s ease-in-out;
        -webkit-transition: opacity .55s ease-in-out;
    }
}
@media (min-width:992px) and (max-width:1199px)
{
    .hidden-md
    {
        display: none !important;
    }
  
    .innerImg
    {
        height: 150px;
        width: 100%;
    }
    /*bottom left*/
    .carousel-caption1
    {
        position: absolute; /* right: 15%; */
        bottom: 1%;
        left: 1%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        padding-bottom: 3px;
        color: white;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 180% !important;
        font-weight: bold;
    }
    /* top left*/
    .carousel-caption2
    {
        position: absolute;
        top: 22%; /* right: 15%; */
        bottom: 20px;
        left: 3%; /* left: 15%;  z-index: 10; */
        padding-top: 10px; /*padding-bottom: 200px;*/
        color: white;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 180% !important;
        font-weight: bold;
    }
    /* top right*/
    .carousel-caption3
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 50%; /* left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 220px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 180% !important;
    }
    /*bottom right*/
    .carousel-caption4
    {
        position: absolute;
        right: 1%;
        bottom: 20px; /*left: 50%; left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 180% !important;
    }

    .icon-title
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px;
        color: black;
        font-weight: bold;
        font-family: 'Century Gothic';
    }
    .header-black
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 29px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
        line-height: 1.1;
    }
    .header-green
    {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 40px;
        color: #1da134;
        font-weight: normal;
        font-family: Impact;
        line-height: 1.1;
    }
 
    .facebookblock
    {
        width: 440px;
        height: 356px;
    }
    .PaddingFootHistory
    {
        padding-top: 100px;
    }
    .PaddingFootaboutNic
    {
        padding-top: 50px;
    }
    .PaddingFootFacility
    {
        padding-top: 100px;
    }
    .PaddingFootLeopard
    {
        padding-top: 10px;
    }
    .headerphoto
    {
        font-size: 33px;
        opacity: 1.9;
        top: 0px;
        font-weight: bold;
        display: inline-block;
        background: transparent;
        color: #f8f8f8;
        font-family: Impact;
        padding: 5px 10px;
        border-radius: 5px;
        left: 1%;
        position: absolute;
        width: 99%;
    }
    .mediagalimg
    {
        max-width: 100%;
        min-height: 271px;
        max-height: 356px;
    }
}
@media (min-width:1200px) and (max-width:1439px)
{
    .hidden-md
    {
        display: none !important;
    }
    .innerImg
    {
        height: 150px;
        width: 100%;
    }

    /*bottom left*/
    .carousel-caption1
    {
        position: absolute; /* right: 15%; */
        bottom: 2%;
        left: 1%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        padding-bottom: 2px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 200% !important;
    }
    /* top left*/
    .carousel-caption2
    {
        position: absolute;
        top: 20%; /* right: 15%; */
        bottom: 20px;
        left: 3%; /* left: 15%;  z-index: 10; */
        padding-top: 10px; /*padding-bottom: 280px;*/
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 200% !important;
    }
    /* top right*/
    .carousel-caption3
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 60%; /* left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 280px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 200% !important;
    }
    /*bottom right*/
    .carousel-caption4
    {
        position: absolute;
        right: 1%;
        bottom: 20px; /*left: 50%; left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 200% !important;
    }
    .paddheaderleft
    {
        padding-left: 0px;
    }
    .paddheaderright
    {
        padding-right: 55px;
    }
    .icon-title
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 18px;
        color: black;
        font-weight: bold;
        font-family: 'Century Gothic';
    }
    .header-black
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 29px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
        line-height: 1.1;
    }
    .header-green
    {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 40px;
        color: #1da134;
        font-weight: normal;
        font-family: Impact;
        line-height: 1.1;
    }
   
    .facebookblock
    {
        width: 440px;
        height: 356px;
    }
    .headerphoto
    {
        font-size: 33px;
        opacity: 1.9;
        top: 0px;
        font-weight: bold;
        display: inline-block;
        background: transparent;
        color: #f8f8f8;
        font-family: Impact;
        padding: 5px 10px;
        border-radius: 5px;
        left: 1%;
        position: absolute;
        width: 99%;
    }
    .mediagalimg
    {
        max-width: 100%;
        min-height: 303px;
        max-height: 356px;
    }
}
@media (min-width:1440px) and (max-width:1584px)
{
    .hidden-md
    {
        display: none !important;
    }
    
    .innerImg
    {
        height: 165px;
        width: 100%;
    }

    /*bottom left*/
    .carousel-caption1
    {
        position: absolute; /* right: 15%; */
        bottom: 2%;
        left: 1%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    /* top left*/
    .carousel-caption2
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 3%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        padding-bottom: 320px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    /* top right*/
    .carousel-caption3
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 50%; /* left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 280px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    /*bottom right*/
    .carousel-caption4
    {
        position: absolute;
        right: 1%;
        bottom: 20px; /*left: 50%; left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    .paddheaderleft
    {
        padding-left: 0px;
    }
    .paddheaderright
    {
        padding-right: 60px;
    }
    /*.breadcrumbTop{padding-top:100px;}*/
    .icon-title
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 22px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
    }
    .header-black
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 29px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
        line-height: 1.1;
    }
    .header-green
    {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 40px;
        color: #1da134;
        font-weight: normal;
        font-family: Impact;
        line-height: 1.1;
    }
  
    .facebookblock
    {
        width: 100%;
        height: 356px;
    }
    .PaddingFootHistory
    {
        padding-top: 100px;
    }
    .PaddingFootaboutNic
    {
        padding-top: 0px;
    }
    .PaddingFootFacility
    {
        padding-top: 190px;
    }
    .PaddingFootLeopard
    {
        padding-top: 0px;
    }
    .headerphoto
    {
        font-size: 33px;
        opacity: 1.9;
        top: 0px;
        font-weight: bold;
        display: inline-block;
        background: transparent;
        color: #f8f8f8;
        font-family: Impact;
        padding: 5px 10px;
        border-radius: 5px;
        left: 1%;
        position: absolute;
        width: 99%;
    }
    .mediagalimg
    {
        max-width: 100%;
        min-height: 356px;
        max-height: 356px;
    }
}
@media (min-width:1585px)
{
    .hidden-lg
    {
        display: none !important;
    }
  
    .innerImg
    {
        height: 165px;
        width: 100%;
    }
    .carousel-caption1
    {
        position: absolute; /* right: 15%; */
        bottom: 2%;
        left: 3%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        padding-bottom: 0px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    /* top left*/
    .carousel-caption2
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 3%; /* left: 15%;  z-index: 10; */
        padding-top: 10px;
        padding-bottom: 320px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    /* top right*/
    .carousel-caption3
    {
        position: absolute; /* right: 15%; */
        bottom: 20px;
        left: 65%; /* left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 280px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    /*bottom right*/
    .carousel-caption4
    {
        position: absolute;
        right: 1%;
        bottom: 20px; /*left: 65%; left: 15%; z-index: 10; */
        z-index: 210;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        line-height: 1.1;
        font-size: 300% !important;
    }
    .paddheaderleft
    {
        padding-left: 0px;
    }
    .paddheaderright
    {
        padding-right: 60px;
    }
    /*.breadcrumbTop{padding-top:100px;}*/
    .icon-title
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 22px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
    }
    .header-black
    {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 29px;
        color: black;
        font-weight: normal;
        font-family: 'Century Gothic';
        line-height: 1.1;
    }
    .header-green
    {
        margin-top: 5px;
        margin-bottom: 0px;
        font-size: 40px;
        color: #1da134;
        font-weight: normal;
        font-family: Impact;
        line-height: 1.1;
    }

    .facebookblock
    {
        width: 440px;
        height: 356px;
    }
    .PaddingFootHistory
    {
        padding-top: 100px;
    }
    .PaddingFootaboutNic
    {
        padding-top: 250px;
    }
    .PaddingFootFacility
    {
        padding-top: 200px;
    }
    .PaddingFootLeopard
    {
        padding-top: 0px;
    }
    .headerphoto
    {
        font-size: 33px;
        opacity: 1.9;
        top: 0px;
        font-weight: bold;
        display: inline-block;
        background: transparent;
        color: #f8f8f8;
        font-family: Impact;
        padding: 5px 10px;
        border-radius: 5px;
        left: 1%;
        position: absolute;
        width: 99%;
    }
    .mediagalimg
    {
        max-width: 100%;
        min-height: 338px;
        max-height: 375px;
    }
}
.box-dosdoesnt
{
    min-height: 184px;
}
.img-dosdoesnt
{
    width: 100%;
    height: 184px;
}

.iframesizeVideo
{
    width: 100%;
    height: 198px;
}
.Img-credit
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    visibility: hidden;
}
.social-media
{
    border-bottom: 0;
    opacity: 0.70;
    background: transparent;
    color: #fff !important;
    display: inline-block;
    float: left; /*padding: 5px 5px 5px !important;*/
    margin: -85px 0 0 0px !important;
    position: relative;
    text-align: center;
    width: 100%;
    font-weight: normal;
    font-size: 25px;
}
.do-donttext {
    margin: -100px 0 0 0px !important;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    font-size: .9em;
    line-height: 130%;
}
.imageWrapper
{
    position: relative;
}
.imageWrapper img
{
    display: block;
    width: 100%;
}
.imageWrapper .creditText
{
    opacity: 0;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 2px 50px;
    color: #ffffff;
    background: gray;
    text-decoration: none;
    text-align: left;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}
.imageWrapper:hover .creditText
{
    opacity: 0.9;
}
